Subject: 3 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, Senior SEO Executive, Techmagnate, 0 years 04 months, Delhi, 3.50
From: Apoorva Singhal <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jul 2019 22:51:50 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Senior SEO Executive / SEO Manager

87 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Apoorva Singhal

(3/5)

I have 4 years of experience in the field of Digital Marketing. I expertise in both on-page as well as off-page activities. I have working knowledge of analytics and Google Webmaster.
View Attached CV

Key Skills seo,search engine optimization,keyword research,link building,blogging,social media optimization,online marketing,digital marketing,Content Marketing

Exp
0 years 04 months

CTC
3.50

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Senior SEO Executive
Current Company Techmagnate
Notice Period 15 Days or less
Previous Designation Senior SEO Executive

Contact Details
Mobile: 8512035111
Landline: 91-

Prefers Delhi, Greater Noida, Noida
Education
M.Tech
Maharishi Dayanand University (MDU), Rohtak
B.Tech/B.E.
apex institute of engineering and technology

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem